تنزيل High Sierra تالف

الرد5

أحاول تثبيت High Sierra على iMac 2011 الذي يعمل حاليًا بنظام التشغيل OS X Yosemite . يقوم بتنزيل برنامج التثبيت ثم أتلقى رسالة تقول "هذه النسخة من تطبيق Install macOS High Sierra تالفة ، ولا يمكن استخدامها لتثبيت macOS."؟

هل يمكن لأي شخص إخباري بأسهل طريقة لإصلاح هذه المشكلة؟

قائمة الإجابات

  1. 0

    انتقل إلى القسم 4 وانقر على Get macOS High Sierra .

    يجب أن يفتح هذا صفحة App Store High Sierra ويجب أن تظهر

    انقر فوق ذلك لبدء التنزيل.

    تأكد من أن جهاز Mac الخاص بك متصل بجهاز التوجيه الخاص بك باستخدام اتصال كبل إذا استطعت ،

    ولا تستخدم جهاز mac أثناء التنزيل أو أي أجهزة أخرى تشترك في نفس الإنترنت

    اتصال.

    0
  2. 0

    التنزيل على موقع Apple على الويب هو 10.6.8 فقط. نجح البعض في الحصول عليه على أنظمة تشغيل أخرى.

    ملاحظتي هي:

    1. إذا كنت بحاجة إلى الإصدار 10.11 وشحن جهاز Mac بعد الإصدار 10.7 ، فمن الأفضل لك الانتقال إلى الإصدار 10.12 مباشرةً.
    2. إذا كنت بحاجة إلى الإصدار 10.11 ، وكان جهاز Mac الخاص بك قد تم شحنه قبل الإصدار 10.7 ، ولكن ليس قبل الإصدار 10.6.3 ، فأنت في حالة من عدم اليقين إذا فقدت الأقراص الأصلية ، وقد ينجح الأمر إذا تمكنت من الحصول على أقراص أصلية. إذا لم تقم بتثبيت البرنامج الثابت لقسم الاستعادة ، فأنت SOL عندما يتعلق الأمر بإعادة تهيئة أو استبدال محرك الأقراص الثابتة بدون الأقراص الأصلية ، أو جهاز Mac آخر يمكنك استنساخه 10.6.8 أو أحدث من وضع Over target.
    3. إذا تم شحن جهاز Mac الخاص بك قبل الإصدار 10.6.3 ، فاحصل على الإصدار 10.6.3 للبيع بالتجزئة ، وقم بتشغيل مجموعة الإصدار 10.6.8 للحصول على ما يصل إلى 10.11.

    بغض النظر عما تفعله ، يجب عليك نسخ أي بيانات أساسية احتياطيًا أولاً. يمكن لبعض أجهزة Mac التي تصل إلى 10.6.8 أن ترتفع إلى 10.6.8 أو 10.7.5 فقط.

    0
  3. 0

    ما هي هذه الإجابة ، ولماذا الإشارة إلى 10.6.8 ، كانت مشاركتي تتعلق بالناشر الأصلي والمخاوف

    تنزيل هاي سييرا ، أعطيتهم التعليمات

    في المنشور الأصلي ، يقول OP إنهم موجودون على Yosemite ، حتى يتمكنوا من الترقية مباشرةً إلى High Sierra

    لذلك لا داعي لذكر 10.6.8 أو El Capitan .

    لذلك أنا في حيرة من أمري بسبب ردك على رسالتي.

    0
  4. 0

    لأن بعض هذه "التنزيلات التالفة" يمكن أن تكون فقط بسبب عدم رؤية الأساس الصحيح للبدء منه.

    0
  5. 0

    شخصيًا ، أتمنى أن يكون لدى Apple مدقق إصدار مدمج في برنامج التثبيت الذي يختار الملفات الضرورية لاستبدالها عند الترقية ، حتى لو لم يكن الإصدار 10.6.8. الرابط في صفحة متجر تطبيقات Apple لـ 10.11 يوضح بوضوح 10.6.8. ما لا يذكره هو أنظمة التشغيل الأخرى التي اختبروها وعرفوا أنها تعمل عليها.

    0

اترك رد

التفاح الاسلام © 2022.All Rights Reserved.